Install instructions
>
To install the command line tool, download Firely Terminal
>
For using npm with FHIR packages, read more here
Release notes

Nictiz NL package of FHIR STU3 conformance resources for the Questionnaires information standard.

This backwards-compatible release fixes the following issues:

  • MM-2506 | In the package manifest of the Questionnaires-package, the dependency on the zib2017 package is edited from the NPM notation "^2.0" to the more limited FHIR notation "2.0.x".
Dependencies
Info
Created:

  Canonical claims

Some canonicals in this package do not match a canonical claim.

http://nictiz.nl/fhir/ Claimed
http://fhir.nl/fhir/ Claimed
http://decor.nictiz.nl/fhir/ Claimed